/** Shopify CDN: Minification failed

Line 139:0 Unexpected "{"
Line 139:1 Expected identifier but found "%"
Line 142:2 Unexpected "{"
Line 142:3 Expected identifier but found "%"

**/

.footer-menu__item {
  position: relative;
}
.footer-menu__submenu {
  position: absolute;
  left: 0;
  top: 100%;
  width: 20rem;
  background: #fafafa;
  border: 1px solid rgba(var(--color-foreground), 0.2);
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: all 0.3s ease;
  padding:10px 0px;
}

/* open state */
.footer-menu__item.open .footer-menu__submenu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}


/* .footer-menu__submenu {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;           
  z-index: 10;
 background: #fafafa;
 padding: 1rem 0;
  margin: 0;
}

  .footer-menu__submenu {
  z-index:1;
  width: 20rem;
  border: 1px solid rgba(var(--color-foreground), 0.2);
  list-style: none;
  margin: 0;
} */

.footer-menu__submenu {
   max-height: 240px;
  overflow-y: auto;
}


.footer-menu__submenu::-webkit-scrollbar {
  width: 6px;
}


.footer-menu__submenu::-webkit-scrollbar-track {
  background: transparent;
}


.footer-menu__submenu::-webkit-scrollbar-thumb {
  background: #999;
  border-radius: 10px;
}

 .footer-menu__toggle  .icon-caret {
    width: 12px;
    height: 12px;
}

.footer-menu__toggle svg path {
  fill: rgba(46, 42, 57, 0.75);
  transition: fill 0.3s ease;
}

.footer-menu__toggle:hover svg path {
  fill: black;
}

.footer-menu__submenu-item a:hover {
    color:black;
    text-decoration: underline;
    text-underline-offset: .3rem;
}


.footer-menu__toggle {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  background: transparent;
    border: none;
    gap:5px;
    padding: 0px;
    width:20rem;
}

footer-menu__submenu-item::marker {
display:none;
}


.footer-menu__submenu-item a {
    font-size: 13px;
    color: black;
    text-decoration: none;
    color: rgba(var(--color-foreground), .75);
    justify-content: space-between;
    padding: 0.6rem 2rem;
    display: flex;
    align-items: center;
    line-height: calc(1 + 0.3 / var(--font-body-scale));
}


.footer-menu__toggle-icon {
  line-height:0px;
}

.footer-menu__toggle .icon-caret {
  transition: transform 200ms ease;
}

.footer-menu__toggle[aria-expanded=""] .icon-caret {
  transform: rotate(deg);
}


{% comment %} .footer-menu__toggle .icon-caret {
  transition: transform 150ms ease;
  transform-origin: 50% 50%;
} {% endcomment %}


.footer-menu__toggle[aria-expanded="true"] .icon-caret {
  transform: rotate(180deg);
}

.footer-menu__toggle .icon-caret {
  transform: rotate(0deg);
    transition: transform 0.3s ease;
}


.footer-menu__submenu {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.footer-menu__submenu-item {
  list-style: none;
}

  .footer-menu__submenu li::marker {
  display: none;
}

@media (max-width: 780px) {

    .footer-menu__toggle {
   width:100%;
    }

    .footer-menu__submenu-item a {
        font-size: 14px;
    }

   .footer-menu__submenu {
    position: static;  
    width: 100%;
    border: none;
    max-height: 0;
    overflow: hidden;
    opacity: 1;
    visibility: visible;
    transform: none;
    transition: max-height 0.3s ease;
  }

  .footer-menu__item.open .footer-menu__submenu {
    max-height:100%; 
  }

  .footer-menu__toggle .icon-caret {
  transition: transform 0.3s ease;
}

.footer-menu__item.open .icon-caret {
  transform: rotate(180deg);
}

  .footer-menu__toggle {
    width: 100%;
  }
  
}